<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=0.5">
  <link rel="stylesheet" href="style.css">
  <title>WEB-Project</title>
</head>
<body>
  <div>
    <h1>1</h1>
    <img src="1.png" title="Получение главной страницы методом GET в протоколе HTTP 1.0">
    <h1>2</h1>
    <img src="2.png" title="Получение внутренней страницы методом GET в протоколе HTTP 1.1">
    <h1>3</h1>
    <img src="3.png" title="Определение размера файла file.tar.gz, не скачивая его">
    <h1>4</h1>       
    <img src="4.png" title="Определение медиатипа ресурса /image.png">
    <h1>5</h1>       
    <img src="5.png" title="Отправка комментария на сервер по адресу /index.php">
    <h1>6</h1>       
    <img src="6.png" title="Получение первых 100 байт файла /file.tar.gz">
    <h1>7</h1>       
    <img src="7.png" title="Определение кодировки ресурса /index.php">
  </div>
</body>
</html>
